How to install libzopfli1 on Debian Unstable (Sid)